
<!ENTITY cometbird.translate.settingdialog.title "彗星界面增強">

<!ENTITY cometbird.translate.settingdialog.drag_panel.label "常規">
<!ENTITY cometbird.translate.settingdialog.enable_drag "啟用拖動打開選定的鏈結">
<!ENTITY cometbird.translate.settingdialog.enable_text_drag "啟用拖動打開選擇文本中的位址">
<!ENTITY cometbird.translate.settingdialog.enable_tab_group "啟用標籤頁彩色分組">

<!ENTITY cometbird.translate.settingdialog.general_translate_panel.label "翻譯器">
<!ENTITY cometbird.translate.settingdialog.from_description.label "原文:">
<!ENTITY cometbird.translate.settingdialog.to_description.label "譯文:">
<!ENTITY cometbird.translate.settingdialog.auto_lang "自動檢測">
<!ENTITY cometbird.translate.settingdialog.english_lang "英文">
<!ENTITY cometbird.translate.settingdialog.chinese_lang "中文（簡體）">
<!ENTITY cometbird.translate.settingdialog.chineseTW_lang "中文（繁體）">
<!ENTITY cometbird.translate.settingdialog.enable_selected "翻譯選擇的段落">
<!ENTITY cometbird.translate.settingdialog.enable_getword "翻譯鼠標懸浮處的單詞">

<!ENTITY cometbird.translate.settingdialog.arabic_lang "阿拉伯語">
<!ENTITY cometbird.translate.settingdialog.bulgarian_lang "保加利亞">
<!ENTITY cometbird.translate.settingdialog.croatian_lang "克羅地亞">
<!ENTITY cometbird.translate.settingdialog.czech_lang "捷克">
<!ENTITY cometbird.translate.settingdialog.danish_lang "丹麥">
<!ENTITY cometbird.translate.settingdialog.dutch_lang "荷蘭">
<!ENTITY cometbird.translate.settingdialog.finnish_lang "芬蘭">
<!ENTITY cometbird.translate.settingdialog.french_lang "法文">
<!ENTITY cometbird.translate.settingdialog.german_lang "德文">
<!ENTITY cometbird.translate.settingdialog.greek_lang "希臘">
<!ENTITY cometbird.translate.settingdialog.hindi_lang "印地文">
<!ENTITY cometbird.translate.settingdialog.italian_lang "義大利">
<!ENTITY cometbird.translate.settingdialog.japanese_lang "日文">
<!ENTITY cometbird.translate.settingdialog.korean_lang "韓文">
<!ENTITY cometbird.translate.settingdialog.norwegian_lang "挪威">
<!ENTITY cometbird.translate.settingdialog.polish_lang "波蘭">
<!ENTITY cometbird.translate.settingdialog.portuguese_lang "葡萄牙">
<!ENTITY cometbird.translate.settingdialog.romanian_lang "羅馬尼亞">
<!ENTITY cometbird.translate.settingdialog.russian_lang "俄羅斯">
<!ENTITY cometbird.translate.settingdialog.spanish_lang "西班牙">
<!ENTITY cometbird.translate.settingdialog.swedish_lang "瑞典">

<!ENTITY cometbird.translate.settingdialog.statistics_panel.label "統計" >
<!ENTITY cometbird.translate.settingdialog.enable_statistics "自動報告使用統計資訊" >

<!ENTITY cometbird.translate.settingdialog.about_panel.label "關於" >
<!ENTITY cometbird.translate.settingdialog.homepage.label "主 頁:" >
<!ENTITY cometbird.translate.settingdialog.homepage_url.label "http://www.cometbrowser.com/" >
<!ENTITY cometbird.translate.settingdialog.help.label "幫 助:" >
<!ENTITY cometbird.translate.settingdialog.help_url.label "http://wiki.cometbrowser.com/" >
<!ENTITY cometbird.translate.settingdialog.copyright.label "版 權:" >
<!ENTITY cometbird.translate.settingdialog.copyright_content.label "2008-2009 CometBrowser.com" >